/*---===<<< UNIVERSAL RESETS AND STYLES >>>===---*/
* {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
}
a img {
	border: 0;
} 
a:focus {
	border: none;
	outline: none;
}
@font-face {
    font-family: 'GothamMediumRegular';
    src: url('../fonts/gotham-medium-webfont.eot');
    src: url('../fonts/gotham-medium-webfont.eot?iefix') format('eot'),
         url('../fonts/gotham-medium-webfont.woff') format('woff'),
         url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('../fonts/gotham-medium-webfont.svg#webfontDVnnXkAa') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamBoldRegular';
    src: url('../fonts/gotham-bold-webfont.eot');
    src: url('../fonts/gotham-bold-webfont.eot?iefix') format('eot'),
         url('../fonts/gotham-bold-webfont.woff') format('woff'),
         url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('../fonts/gotham-bold-webfont.svg#webfontMKlLJstC') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamBookRegular';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?iefix') format('eot'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#webfontnCDrYFIc') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamLightRegular';
    src: url('../fonts/gotham-light-webfont.eot');
    src: url('../fonts/gotham-light-webfont.eot?iefix') format('eot'),
         url('../fonts/gotham-light-webfont.woff') format('woff'),
         url('../fonts/gotham-light-webfont.ttf') format('truetype'),
         url('../fonts/gotham-light-webfont.svg#webfontmP6UNeyf') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*---===<<< CONTENT STYLES >>>===---*/
body{
	background:#efeeef;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
}

/*---=== HEADING STYLES ===---*/
h1 {
	font-family:"GothamBoldRegular", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#828282;
}

h2 {
	font-family:"GothamMediumRegular",Arial, Helvetica, sans-serif ;
	font-weight:bold;	
	font-size:12px;
	c
	text-align:left;	
}
h3 {
	font-family:"GothamBoldRegular", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-align:left;
}
h4 {
	font-family:"GothamMediumRegular", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ccc;
	text-align:left;
}
h5 {
	font-family:"GothamMediumRegular", Arial, Helvetica, sans-serif;
	text-align:left;
	color:#F2B201;
	text-align:left;	
}
/*---=== TEXT STYLES ===---*/
p {
	display:block;
	color: #4F4F4F;
	text-align:left;
}
hr {
	border:0;
	vertical-align:middle;
	width:50%;
}
blockquote{
  font: 14px/22px normal "GothamMediumRegular", Arial, helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
}
/*---=== LINK STYLES ===---*/
a:link, 
a:visited, 
a:active {
    text-decoration: none;
	cursor:pointer;
	color:#000;
}
a:hover {
	color:#828282;
}
/*--- ORDERED LIST STYLES ---*/
ol {
	list-style-type:upper-alpha;
	color:#000;
	text-align:left;
}
ol li li{
	list-style-type:lower-alpha;
	padding:0;
	margin-left:26px;
}
/*--- UNORDERED LIST STYLES ---*/
ul {
	list-style-type:disc;
	color:#000;
	
}
ul li {
	list-style-type:disc;
	padding:0;
	margin:0;
	text-align:left;
}
ul li li{
	list-style-type:circle;
	margin-left:26px;
}
ul li li li{
	list-style-type:square;
	margin-left:26px;
}

/*---===<<< MAIN MENU HEADER >>>===---*/

.skin-wrap{
    clear: both;
    min-height: 680px;
    margin: auto auto 100px;
    width: 100%;
}
.header{
	clear:both;
	width:100%;
	height:111px;
	background:url(../images/header.jpg) repeat-x 0 0;
	margin:0;
	float:left;
}
.logo{
    display: block;
    margin: 10px auto;
    text-align: center;
    width: 865px;	
}
.logo a.iticLogo{
    background: url(../images/mainSprite.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 91px;
    outline: 0 none;
    padding: 0;
	margin-left:10px;
    text-indent: -999em;
    width: 132px;
	float:left;
}
.utility-nav{
	display:block;
	margin:2px 0;
	font-family:"GothamMediumRegular", Arial, Helvetica, sans-serif;
	font-size:11px;
	float:right;
	width:415px;
}

.utility-nav a{
	border:0 none;
	outline:0 none;
	display:inline-block;
}
.utility-nav a.home:link, .utility-nav a.home:visited{
	background:url(../images/mainSprite.png) no-repeat -276px -40px;	
	width:18px;
	height:21px;
	line-height:24px;
	text-indent:-88px;
	color:#fff;
	text-decoration:none;
	float:left;
}
.utility-nav a.home:hover{
	background:url(../images/mainSprite.png) no-repeat -194px -41px;
	color:#f8b600;
}
.utility-nav a.help:link,.utility-nav a.help:visited{
	background:url(../images/mainSprite.png) no-repeat -256px -40px;
	width:18px;
	height:21px;
	line-height:24px;
	text-indent:-45px;
	color:#fff;
	text-decoration:none;
	margin: 0 0 0 27px;
	float:left;
}
.utility-nav a.help:hover{
	background:url(../images/mainSprite.png) no-repeat -174px -41px;	
	color:#f8b600;
}
.utility-nav a.chat:link,.utility-nav a.chat:visited{
	background:url(../images/mainSprite.png) no-repeat -226px -43px;
	width:29px;
	height:25px;
	line-height:24px;
	text-indent:-83px;
	color:#fff;
	text-decoration:none;
	margin:0 0 0 54px;
	float:left;
}
.utility-nav a.chat:hover{
	background:url(../images/mainSprite.png) no-repeat -144px -44px;
	color:#f8b600;
}
.utility-nav a.logout{
	color:#9a999a;	
	text-indent:1px;
	text-decoration:none;
	margin-right:10px;
	line-height:24px;
	float:left;
}
.utility-nav a.logout:hover{
	color:#f8b600;		
}
.logwrapper{
	float:right;
	display:block;	
	background:url(../images/spriteTwo.png) no-repeat -428px -2px;
	width:150px;
	height:24px;
}
.utility-nav select.logSelect{
	display:block;
	text-indent:-999em;
	text-transform:capitalize;	
	width:150px;
	height:24px;
	font-family:"GothamMediumRegular", Arial, Helvetica, sans-serif;
	background-color:#000;
	color:#fff;
	font-size:12px;	
	cursor:pointer;
	-webkit-appearance:menulist-button;
	box-sizing: content-box;
	border:0 none;
	color: #000;
	outline:0 none;
	filter:alpha(opacity=0);
	opacity:0; 
	z-index:10;
}
select.logSelect option{
	color:#fff;	
}
.break{
    border-right: 1px solid #FFFFFF;
    float: left;
    height: 10px;
    margin: 7px 10px 0 0;
    width: 10px;
}

/*---===<<< MAIN MENU CONTENT >>>===---*/

.section-wrap{
	display:block;
	min-height:440px;
	width:853px;
	margin:auto auto 40px auto;	
	position:relative;
	clear:both;
	text-align:center;
}
/*
.section-wrap a{
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: "GothamBoldRegular",Arial,Helvetica,sans-serif;
    height: 37px;
 	margin: 2px 22px 0 0;
    padding: 28px 0 0 47px;
    text-decoration: none;
    width: 158px;
	cursor:pointer;
	font-size:11px;
}
*/
.section-wrap .items ul li{
	list-style-type: none;
	text-indent:0px;
	text-align:center;	
}
.section-wrap a.locateRequestForm:link, a.locateRequestForm:visited {
	background:url(../images/mainSprite.png) no-repeat -212px -110px;
}
.section-wrap a.locateRequestForm:hover {
	background:url(../images/mainSprite.png) no-repeat -4px -109px;
}
.section-wrap a.viewLocateRequest:link, a.viewLocateRequest:visited {
	background:url(../images/mainSprite.png) no-repeat -213px -315px;
}
.section-wrap a.viewLocateRequest:hover {
	background:url(../images/mainSprite.png) no-repeat -2px -314px;
}
.section-wrap a.reports:link, a.reports:visited {
	background:url(../images/mainSprite.png) no-repeat -213px -246px;
}
.section-wrap a.reports:hover {
	background:url(../images/mainSprite.png) no-repeat -2px -245px;
}
.section-wrap a.relocateTicket:link, a.relocateTicket:visited {
	background:url(../images/mainSprite.png) no-repeat -211px -176px;
}
.section-wrap a.relocateTicket:hover {
	background:url(../images/mainSprite.png) no-repeat -2px -176px;
}
.section-wrap a.marineLocateRequest:link, a.marineLocateRequest:visited {
	background:url(../images/mainSprite.png) no-repeat -213px -381px;
}
.section-wrap a.marineLocateRequest:hover {
	background:url(../images/mainSprite.png) no-repeat -2px -381px;
}
.section-wrap a.markOutRequest:link, a.markOutRequest:visited {
	background:url(../images/mainSprite.png) no-repeat -212px -449px;
}
.section-wrap a.markOutRequest:hover {
	background:url(../images/mainSprite.png) no-repeat -1px -448px;
}
.section-wrap a.digUpWithTicket:link, a.digUpWithTicket:visited {
	background:url(../images/mainSprite.png) no-repeat -211px -515px;
}
.section-wrap a.digUpWithTicket:hover {
	background:url(../images/mainSprite.png) no-repeat 0px -514px;
}
.section-wrap a.designLocateRequest:link, a.designLocateRequest:visited {
	background:url(../images/mainSprite.png) no-repeat -211px -581px;
}
.section-wrap a.designLocateRequest:hover {
	background:url(../images/mainSprite.png) no-repeat 1px -580px;
}
.section-wrap a.designInfo:link, a.designInfo:visited {
	background:url(../images/mainSprite.png) no-repeat -213px -648px;
}
.section-wrap a.designInfo:hover {
	background:url(../images/mainSprite.png) no-repeat -1px -647px;
}
.section-wrap a.retransmitLocateRequest:link, a.retransmitLocateRequest:visited {
	background:url(../images/mainSprite.png) no-repeat -211px -716px;
}
.section-wrap a.retransmitLocateRequest:hover {
	background:url(../images/mainSprite.png) no-repeat 0px -715px;
}
.section-wrap a.updateTicket:link, a.updateTicket:visited {
	background:url(../images/mainSprite.png) no-repeat -210px -783px;
}
.section-wrap a.updateTicket:hover {
	background:url(../images/mainSprite.png) no-repeat -1px -782px;
}
.section-wrap a.ticketSearch:link, a.ticketSearch:visited {
	background:url(../images/mainSprite.png) no-repeat -211px -919px;
}
.section-wrap a.ticketSearch:hover {
	background:url(../images/mainSprite.png) no-repeat -1px -918px;
}
.section-wrap a.editMememberMap:link, a.editMememberMap:visited {
	background:url(../images/mainSprite.png) no-repeat -211px -986px;
}
.section-wrap a.editMememberMap:hover {
	background:url(../images/mainSprite.png) no-repeat -2px -985px;
}
.section-wrap a.reviewMap:link, a.reviewMap:visited {
	background:url(../images/mainSprite.png) no-repeat -212px -1055px;
}
.section-wrap a.reviewMap:hover {
	background:url(../images/mainSprite.png) no-repeat -3px -1054px;
}
.section-wrap a.editParticipantMap:link, a.editParticipantMap:visited {
	background:url(../images/mainSprite.png) no-repeat -700px -109px;
}
.section-wrap a.editParticipantMap:hover {
	background:url(../images/mainSprite.png) no-repeat -492px -109px;
}
.section-wrap a.imapManual:link, a.imapManual:visited {
	background:url(../images/mainSprite.png) no-repeat -700px -179px;
}
.section-wrap a.imapManual:hover {
	background:url(../images/mainSprite.png) no-repeat -491px -179px;
}
.section-wrap a.iticManual:link, a.iticManual:visited {
	background:url(../images/mainSprite.png) no-repeat -701px -249px;
}
.section-wrap a.iticManual:hover {
	background:url(../images/mainSprite.png) no-repeat -492px -249px;
}
.section-wrap a.iticMappingManual:link, a.iticMappingManual:visited {
	background:url(../images/mainSprite.png) no-repeat -701px -319px;
}
.section-wrap a.iticMappingManual:hover {
	background:url(../images/mainSprite.png) no-repeat -493px -320px;
}
.section-wrap a.textManual:link, a.textManual:visited {
	background:url(../images/mainSprite.png) no-repeat -702px -390px;
}
.section-wrap a.textManual:hover {
	background:url(../images/mainSprite.png) no-repeat -495px -390px;
}
.section-wrap a.iticTrainingVideo:link, a.iticTrainingVideo:visited {
	background:url(../images/mainSprite.png) no-repeat -701px -461px;
}
.section-wrap a.iticTrainingVideo:hover {
	background:url(../images/mainSprite.png) no-repeat -494px -461px;
}
.section-wrap a.manage:link, a.manage:visited {
	background:url(../images/mainSprite.png) no-repeat -702px -532px;
}
.section-wrap a.manage:hover {
	background:url(../images/mainSprite.png) no-repeat -495px -531px;
}
.section-wrap a.duplicateADig:link, a.duplicateADig:visited {
	background:url(../images/mainSprite.png) no-repeat -702px -600px;
}
.section-wrap a.duplicateADig:hover {
	background:url(../images/mainSprite.png) no-repeat -496px -600px;
}
.section-wrap a.cancelTicket:link, a.cancelTicket:visited {
	background:url(../images/mainSprite.png) no-repeat -702px -669px;
}
.section-wrap a.cancelTicket:hover {
	background:url(../images/mainSprite.png) no-repeat -496px -668px;
}
.section-wrap a.iticLite:link, a.iticLite:visited {
	background:url(../images/mainSprite.png) no-repeat -701px -736px;
}
.section-wrap a.iticLite:hover {
	background:url(../images/mainSprite.png) no-repeat -495px -736px;
}
.section-wrap a.editMemember:link, a.editMemember:visited {
	background:url(../images/mainSprite.png) no-repeat -702px -807px;
}
.section-wrap a.editMemember:hover {
	background:url(../images/mainSprite.png) no-repeat -494px -807px;
}
.section-wrap a.editParticipant:link, a.editParticipant:visited {
	background:url(../images/mainSprite.png) no-repeat -702px -875px;
}
.section-wrap a.editParticipant:hover {
	background:url(../images/mainSprite.png) no-repeat -495px -874px;
}
.section-wrap a.eCommApplication:link, a.eCommApplication:visited {
	background:url(../images/mainSprite.png) no-repeat -703px -940px;
}
.section-wrap a.eCommApplication:hover {
	background:url(../images/mainSprite.png) no-repeat -496px -939px;
}
.section-wrap a.iticConfig:link, a.iticConfig:visited {
	background:url(../images/mainSprite.png) no-repeat -704px -1008px;
}
.section-wrap a.iticConfig:hover {
	background:url(../images/mainSprite.png) no-repeat -498px -1007px;
}
.section-wrap a.voiceRecording:link, a.voiceRecording:visited {
	background:url(../images/mainSprite.png) no-repeat -703px -1075px;
}
.section-wrap a.voiceRecording:hover {
	background:url(../images/mainSprite.png) no-repeat -497px -1074px;
}
.section-wrap a.reportsLegacy:link, a.reportsLegacy:visited {
	background:url(../images/mainSprite.png) no-repeat -213px -1123px;
}
.section-wrap a.reportsLegacy:hover {
	background:url(../images/mainSprite.png) no-repeat -4px -1122px;
}


/*---===<<< LOCATE REQUEST STYLES >>>===---*/

.section-head{
	display:block;
	margin: auto auto auto 8px;
	width:849px;
	height:69px;

}
.section-head-leftSide{
	display:block;
	background: url(../images/corner.png) no-repeat 0 0;
	margin:0;
	width:12px;
	height:69px;
	float:left;	
}
.section-head-left {
	display:block;
    background: url(../images/break.png) no-repeat scroll 0 0 transparent;
    height: 69px;
    margin: 0;
    width: 49px;
	float:left;
}
.section-head-right {
    background: url(../images/orange.png) repeat-x scroll 0 0 transparent;
    height: 69px;
	display:block;
	float:left;
    margin: 0;
    width: 476px;
}
.section-head-rightSide{
	background: url(../images/back.png) no-repeat 0 0;
	margin:0;
	width:12px;
	height:69px;
	float:left;
}
.section-head-txt-left{
	font-family: "GothamBoldRegular",Arial,Helvetica,sans-serif;
	font-size:18px;
	float:left;
	padding:0 35px;
	line-height:69px;
	text-transform:uppercase;
	background: url(../images/mid.png) repeat-x 0 0;
	color:#f2b201;
}
.section-head-txt-left p{
	color:#F2B201;
}
.section-head-right p{
    color: #FFFFFF;
    float: left;
    font-family: "GothamBoldRegular",Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 30px 0 0 5px;
}
.section-head-right a.email{
	background: url(../images/mainSprite.png) no-repeat -147px -70px;
	width:18px;
	height:18px;
	text-indent:-999em;	
	float:left;
	margin: 27px 0 0 15px;
	padding:0;
}
.section-head-right a.printer{
	background: url(../images/mainSprite.png) no-repeat -166px -70px;
	width:18px;
	height:18px;
	text-indent:-999em;	
	float:left;
	margin: 27px 10px 0 5px;
	padding:0;	
}
.section-content{
	margin: 15px auto;
	width:850px;
	height:402px;
}
.section-content-startBg{
	background: url(../images/side.png) no-repeat 0 0;
	width:863px;
	height:14px;
}
.section-content-midBg {
    background: url(../images/middle.png) repeat-y scroll 0 0 transparent;
    width: 863px;
	padding-bottom:10px;
}
.section-content-endBg {
    background: url(../images/end.png) no-repeat scroll 1px 0 transparent;
    height: 13px;
    width: 863px;
}
.section-content-midBg .ticket{
	border-bottom: 1px solid #e5e5e5;
	font-family:"GothamMediumRegular",Arial, Helvetica, sans-serif ;
	color:#4F4F4F;
	font-size:16px;
    margin: 20px 0 13px 39px;
    padding-bottom: 17px;
	float:left;
	width:772px;
	text-align:left;
}
.section-content-midBg .info{
    color: #000;
    float: left;
    font-family:"GothamMediumRegular",Arial, Helvetica, sans-serif ;
    font-size: 12px;
   	margin: 10px 0 0 40px;
    width: 165px;
	height:130px;
	text-align:left;
}
.section-content-midBg .info p{
	line-height:25px;	
}
.section-content-midBg .infoFill{
    color: #4F4F4F;
    float: left;
    font-family:"GothamMediumRegular",Arial, Helvetica, sans-serif ;
    font-size: 12px;
    margin:10px 0;
    width: 565px;
	height:130px;
	text-align:left;
}

.section-content-midBg .infoFill p{
	line-height:25px;	
}
.section-content-midBg .note{
    float: left;
    margin: 10px 39px 30px;
    width: 765px;
}
.section-content-midBg .note p{
    color: #4F4F4F;
    font-family:"GothamBookRegular",Arial, Helvetica, sans-serif ;
    font-size: 12px;
	text-align:left;
	line-height:18px;
}

/*---===<<< LOGIN STYLES >>>===---*/

.login{
	display:block;
	width:867px;
	height:361px;
	margin:auto;
}
.loginSide{
	background: url(../images/logSide.gif) no-repeat 0 0;
	width:17px;
	height:354px;
	float:left;
}
.loginMid{
	background: url(../images/logMid.gif) repeat-x 0 0;
	width:auto;
	height:354px;
	float:left;
}
.loginEnd{
	background: url(../images/logEnd.gif) no-repeat 0 0;
	width:311px;
	height:354px;
	float:right;
}
.loginCred{
    height: 334px;
    left: 13px;
    width: 539px;
}
.logTitle{
	font-family:"GothamBoldRegular",Arial, Helvetica, sans-serif ;
	color:#000;		
	font-size:27px;
	text-transform:uppercase;
	padding:0;
	margin: 31px 0 0 27px;
	text-align:left;
	display:block;
	width:476px;
	height:42px;
	border-bottom:1px solid #e5e5e5;
}
a.forgot{
	font-family: "GothamBoldRegular",Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: left;	
	padding:0;
	margin:0;
}
.loginCred .words{
	font-family:"GothamBoldRegular",Arial, Helvetica, sans-serif ;
	color:#000;	
	font-size:15px;
	text-align:left;
	float:left;
	margin: 0 0 0 30px;
}
.loginCred .words label{
	margin:35px 0 5px;
	float:left;
	clear:both;
}
.textBox{
	float:left;
	margin:26px 0 0 35px;	
}
.logEmail{
    height: 22px;
    margin: 6px;
    width: 287px;
	border:0;
	outline:0;
}
.logPassword{
    height: 22px;
    margin: 6px;
    width: 287px;
	border:0;
	outline:0;
}
.log-in{
    float: right;
    height: 43px;
    margin: 6px 43px 0 0;
    width: 471px;
	border-bottom:1px solid #e5e5e5;
}
.log-in label{
	font-family:"GothamBookRegular",Arial, Helvetica, sans-serif ;
	color:#000;	
	text-align:right;
	font-size:11px;
	float:right;
	margin: 3px 10px 0 0;
}
.log-in .agree{
	width:	22px;
	height:20px;
	cursor:pointer;
	margin:0px 0;
}
.regg{
	float:left;
	width:476px;
	height:34px;
	margin:0 0 0 25px;
}
.regg p{
	font-family:"GothamBoldRegular",Arial, Helvetica, sans-serif ;
	color:#a7a6a2;
	font-size:22px;
	float:left;
	text-align:left;
	margin:20px 0;
}
.chatLive{
    display: block;
    height: 250px;
    position: absolute;
    right:25px;
    text-align: left;
    top: 72px;
    width: 240px;
}
.chatLive p.top{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	border-bottom:1px solid #fff;
	width: 216px;
	padding:0 0 8px;
	float:right;
}
.chatLive p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 215px;
	margin:7px 0;
	float:right;
	font-weight:bold;
}
.chatLive a.chatButton{
    background: url(../images/spriteTwo.png) no-repeat scroll -3px -52px transparent;
    border: 0 none;
    float: left;
    height: 37px;
    margin: 7px 0 28px 12px;
    padding: 0;
    text-indent: -999em;
    width: 230px;
}
.chatLive .learn, a.learn{
	color:#000;
	font-family:"GothamBoldRegular",Arial, Helvetica, sans-serif ;
	font-size:11px;
	margin:0;
	width:auto;
	padding:0;
	height:auto;
	display:inline;
}

/*---===<<< REGISTER STYLES >>>===---*/

.register{
	width:862px;
	height:508px;
	display:block;
	margin:auto;	
}
.registerTop{
	width:862px;
	height:15px;
	background: url(../images/regTop.gif) no-repeat 0 0;
}
.registerMid{
	width:862px;
	background: url(../images/regMid.gif) repeat-y 0 0;
	height:auto;
	float:left;
	clear:both;
}
.registerBot{
	width:862px;
	background: url(../images/regBotMid.gif) no-repeat 0 0;
	height:157px;
	float:left;
}
.registerTitle{
	width:779px;
	border-bottom:1px solid #e5e5e5;
	float:left;
	display:block;
	margin: 0 45px;
}
.registerTitle h1{
	color:#000;
	font-size:27px;
	text-transform:uppercase;
	float:left;	
	margin: 19px 0 0;
}
.registerTitle h2{
	color:#7f7f7f;
	font-size:13px;
	font-family:"GothamBoldRegular",Arial, Helvetica, sans-serif;
	float:left;
	margin: 27px 0 0 10px;
}
.registerInner {
	padding: 25px 0;
	float:left;
}
.registerInner label{
	color:#4f4f4f;
	display:block;
	font-family:"GothamBookRegular",Arial, Helvetica, sans-serif;
	margin:8px 0 0 0;
	text-align:right;
	height:31px;
	line-height:31px;
	float:left;
	width:164px;
}
.registerBoxes label{
	color:#4f4f4f;
	font-family:"GothamBookRegular",Arial, Helvetica, sans-serif;
	margin:8px 0 0 0;
	text-align:right;
	line-height:31px;
	float:left;
	clear:none;
	width:auto;
	height:auto;
}
.registerRight label{
	width:120px;
	float:left;	
}
.registerBot label{
	color:#000;
	font-family:"GothamBoldRegular",Arial, Helvetica, sans-serif;
	margin:8px 0 0 0;
	text-align:right;
	line-height:31px;
	float:left;
	clear:both;
	width:167px;
	height:auto;
	font-size:15px;
}
.registerBoxes{
	float:left;
	width:290px;
	margin:0 135px 10px;
	color:#4f4f4f;
	clear:both;
}
.registerLeft{
	float:left;
	width:445px;
	display:inline;
}
.registerRight{
	float:right;
	width:417px;
	display:inline;
}
.registerBotLeft{
	float:left;
	width:540px;
	margin:25px 0;
}
.registerBotRight{
	float:right;
	width:292px;
}
.registerInner .normal{
    border: 0 none;
    height: 28px;
    margin: 3px 1px;
    outline: 0 none;
    text-align: left;
    width: 230px;
}
.textArea{
    height: 61px;
    margin: 5px;
    width: 222px;
	border:0;
	outline:0;	
}
.regLog{
    height: 24px;
    margin: 3px;
    width: 343px;
	border:0;
	outline:0;	
}
.registerBoxes .short{
	height: 26px;
	margin: 2px;
	width: 75px;
	border:0;
	outline:0;
}
.registerBoxes .stateS{
	width:87px;
	height:32px;
	float:left;
	margin: 16px 9px;
}
.registerRight .answer{
   float: right;
    height: 25px;
    margin: 10px 35px 5px 0;
    text-align: left;
    width: 238px;
}
a.registerChat{
	background: url(../images/spriteTwo.png) no-repeat -3px -52px;
	width:230px;
	height:37px;
	float:right;
	margin: 15px 0 8px;
	text-indent:-999em;
	padding:0;
}
a.regButton{
	background: url(../images/spriteTwo.png) no-repeat -5px -25px;
	width:146px;
	height:22px;
	text-indent:-999em;
	border:0;
	padding:0;
	margin: 47px 55px 0;
}
.registerBotRight p{
	color:#000;
	font-family:"GothamBoldRegular", Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	text-align:left;
	margin:10px 0;
}
.registerBotRight .reglearn{
	text-decoration:none;
	color:#000;
	padding:0;
	margin:11px 0;	
	height:auto;
	width:auto;	
}

/*---===<<< EDIT PROFILE STYLES >>>===---*/

.profile-head{
	width:852px;
	height:71px;
	margin:auto auto 10px;	
}
.profileStart{
	width:851px;
	height:6px;
	margin:auto;
	float:left;
	background: url(../images/pHead.gif) no-repeat 0 0;
}
.profileMid{
	background: url(../images/pMid.gif) repeat-y 1px 0;
	width:851px;
	margin:auto;
	float:left;
}
.profileMid p{
	color: #fff;
}
.profileEnd{
	width:849px;
	height:5px;
	margin:auto;
	background: url(../images/pBott.gif) no-repeat 0 0;
}
.profileMid h2{
	color:#f2b201;
	font-size:18px;
	font-family:"GothamBoldRegular", Arial, Helvetica, sans-serif;
	display:block;
	float:left;
	text-align:left;
	text-transform:uppercase;
	line-height:64px;
	margin: auto 10px 0 30px;
}
.profileMid p{
	float:left;
	display:block;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
	line-height:65px;
}
.forms{
	width:852px;
	margin:10px -4px 0;
	float:left;	
}
.formTitle{
	display:block;
	float:left;
	border-bottom:1px solid #e5e5e5;
	width:777px;
	margin:auto 36px 10px;
}
.formTitle h1{
	line-height:49px;
	font-family:"GothamMediumRegular", Arial, Helvetica, sans-serif;	
	font-size: 15px;
	color:#000;	
	text-align:left;
	font-weight:normal; !important
}
.formFields{
	display:block;
	float:left;
	width:777px;
}
.formFieldsLite{
	display: block;
    float: left;
    width: 833px;
}
.formFieldLeft{
    display: block;
    float: left;
    height: auto;
    margin: 13px 0 0 101px;
    width: 355px;
}
.formFieldRight{
    display: block;
    float: left;
    height: auto;
    width: 342px;
	margin:13px 0 0;
}
.formLocFieldLeft{
    display: block;
    float: left;
    height: auto;
    margin: 13px 0 0 38px;
    width: 355px;
}
.formLocFieldRight{
    display: block;
    float: left;
    height: auto;
    width: 344px;
	margin:13px 0 0 61px;
}
.formSelectOne{
	width:244px;
	height:33px;
	float:right;
	margin: 0 0 14px;
}
.formSelectTwo{
	width:174px;
	height:34px;
	float:right;
	margin: 0 0 16px;
}
.formSelectThree{
    float: right;
    height: 33px;
    margin: 0 0 13px 0;
    width: 235px;
}
.formFields label, .formFieldsLite label{
	float:left;
	display:block;
	color:#868686;
	font-family:"GothamBookRegular", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:46px;
}
.formFieldLeft label, .formFieldRight label, .formLocFieldLeft label, .formLocFieldRight label{
	float:left;
	display:block;
	color:#868686;
	font-family:"GothamBookRegular", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:34px;
	margin: auto 0 10px 29px;
	clear:both;
}
.formFieldRight label{
	margin: auto 0 10px 49px;	
}
.formFields .normal, .formFieldsLite .normal, .formFieldLeft .normal, .formFieldRight .normal, .formLocFieldLeft .normal, .formLocFieldRight .normal{
    border: 0 none;
    height: 22px;
    margin: 5px;
    outline: 0 none;
    text-align: left;
    width: 227px;
	display:block;
	white-space:pre;
}
.formFields .box, .formFieldsLite .box{
	margin: 7px 26px 15px 20px;
}
.formFields .boxLong, .formFieldsLite .boxLong{
	margin: 7px 60px 3px 0;
}
.formFieldLeft .box, .formLocFieldLeft .box{
    float: right;
    margin: 0 0 15px 0;
}
.formFieldRight .box, .formLocFieldRight .box{
    float: right;
    margin: 0 0 15px 0;
}
.formLong{
    height: 22px;
    margin: 5px 4px 4px 0;
    text-align: left;
    width: 576px;
	border:0;
	outline:0;
}
.formText{
    height: 60px;
    margin: 6px;
    width: 629px;
	border:0;
	outline:0;
}

/*---===<<< LFR TAG STYLES >>>===---*/

.tabs{
	width:865px;
	display:block;
	float:left;
	margin: 15px 9px 3px;
	height:40px;
	font-family:"GothamBoldRegular", Arial, Helvetica, sans-serif;
	font-size:13px;
}
.tabs p{
    float: left;
    margin: 13px 0 0 40px;	
}
.tabs .user{
	width:227px;
	height:40px;
	background:url(../images/spriteTwo.png) no-repeat -247px -88px;
	float:left;	
	color:#9c9b98;
}
.tabs .user-Active{
	width:227px;
	height:40px;
	background:url(../images/spriteTwo.png) no-repeat -247px -41px;
	float:left;	
	color:#fff;
}
.tabs .eVatorInfo{
	width:227px;
	height:40px;
	background:url(../images/spriteTwo.png) no-repeat -247px -88px;
	float:left;	
	color:#9c9b98;
	margin-left:-16px;
}
.tabs .eVatorInfo-Active{
	width:227px;
	height:40px;
	background:url(../images/spriteTwo.png) no-repeat -247px -41px;
	float:left;	
	color:#fff;
	margin-left:-16px;
}
.tabs .onSite{
	width:227px;
	height:40px;
	background:url(../images/spriteTwo.png) no-repeat -247px -88px;
	float:left;	
	color:#9c9b98;
	margin-left:-16px;
}
.tabs .onSite-Active{
	width:227px;
	height:40px;
	background:url(../images/spriteTwo.png) no-repeat -247px -41px;
	float:left;	
	color:#fff;
	margin-left:-16px;
}
.tabs .eVationInfo{
	width:227px;
	height:40px;
	background:url(../images/spriteTwo.png) no-repeat -247px -88px;
	float:left;	
	color:#9c9b98;
	margin-left:-16px;
}
.tabs .eVationInfo-Active{
	width:227px;
	height:40px;
	background:url(../images/spriteTwo.png) no-repeat -247px -41px;
	float:left;	
	color:#fff;
	margin-left:-16px;
}
.small{
    height: 22px;
    margin: 5px;
    width: 39px;
	border:0;
	outline:0;	
}
.smaller{
    height: 24px;
    margin: 5px;
    width: 29px;
	border:0;
	outline:0;	
}
.medium{
    height: 24px;
    margin: 5px;
    width: 129px;
	border:0;
	outline:0;
}

/*---===<<< LFR MAP STYLES >>>===---*/

.search{
	width:853px;
	display:block;
	float:left;
	margin:auto;	
}
.searchB{
    height: 23px;
    margin: 4px;
    width: 506px;
	border:0;
	outline:0;
}
.searchButton{
    background: url(../images/spriteThree.png) no-repeat scroll -3px -40px transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 35px;
    margin: 9px 0;
    outline: 0 none;
    padding: 0;
    width: 130px;
}
.googleB{
    background: url(../images/spriteThree.png) no-repeat scroll -4px -78px transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 34px;
    margin: 9px 0;
    outline: 0 none;
    padding: 0;
    width: 157px;
}
.map{
	width:689px;
	height:362px;
	display:block;
	float:left;
	background:url(../images/map.png) no-repeat 0 0;
	margin: 12px 0 0 57px;	
}
.sideBar{
    display: block;
    float: right;
    height: 444px;
    margin: 0;
    width: 115px;	
}
.sideBar a{
	cursor:pointer;
	display:block;
	float:left;
	clear:both;
	width:93px;
	height:64px;	
	text-indent:-99em;
	border:0;
	outline:0;	
	margin:0;
	padding:0;
}
a.magLink:link, a.magLink:visited{
	background:url(../images/spriteThree.png) no-repeat -3px -115px;	
}
a.magLink:hover{
	background: url(../images/spriteThree.png) no-repeat -97px -115px;		
}
a.starLink:link, a.starLink:visited{
	background:url(../images/spriteThree.png) no-repeat -97px -181px;	
}
a.starLink:hover{
	background: url(../images/spriteThree.png) no-repeat -3px -181px;		
}
a.penLink:link, a.penLink:visited{
	background:url(../images/spriteThree.png) no-repeat -3px -248px;	
}
a.penLink:hover{
	background: url(../images/spriteThree.png) no-repeat -97px -247px;		
}
.mapLeft{
	width:314px;
	height:78px;
	display:block;
	float:left;
	margin:0;	
	padding: 13px 1px;
}
.mapLeft p{
	font-family:"GothamBookRegular",Arial, Helvetica, sans-serif;	
	color:#000;
	font-size:12px;
	line-height:25px;
}
.mapRight{
	width:314px;
	height:78px;
	display:block;
	float:left;
	margin:0;	
	padding: 13px 1px;
}
.mapRight p{
	font-family:"GothamBookRegular",Arial, Helvetica, sans-serif;	
	color:#000;
	font-size:12px;
	line-height:25px;
}

/*---===<<< STEP TAG STYLES >>>===---*/

.tagOne{
	display:block;
	float:left;
	background: url(../images/spriteTwo.png) no-repeat -2px -308px;
	width:139px;
	height:31px;
	margin: 10px 10px 0 -60px;	
}
.tagTwo{
	display:block;
	float:left;
	background: url(../images/spriteTwo.png) no-repeat -144px -308px;
	width:139px;
	height:31px;
	margin: 10px 10px 0 -60px;	
}
.tagThree{
	display:block;
	float:left;
	background: url(../images/spriteTwo.png) no-repeat -289px -308px;
	width:139px;
	height:31px;
	margin: 10px 10px 0 -60px;	
}
.tagFour{
	display:block;
	float:left;
	background: url(../images/spriteTwo.png) no-repeat -425px -308px;
	width:139px;
	height:31px;
	margin: 10px 10px 0 -60px;	
}

.tagFive{
	display:block;
	float:left;
	background: url(../images/spriteTwo.png) no-repeat -566px -308px;
	width:134px;
	height:31px;
	margin: 10px 10px 0 -60px;	
}

.tagSix{
	display:block;
	float:left;
	background: url(../images/spriteTwo.png) no-repeat -702px -308px;
	width:134px;
	height:31px;
	margin: 10px 10px 0 -60px;	
}

/*---===<<< TEXTBOX STYLES >>>===---*/

.searchBox{
	background: url(../images/spriteThree.png) no-repeat -2px -2px;	
	width:514px;
	height:36px;
	margin: 10px 0 0 40px;
	float:left;
	display:inline;
}
.boxCheck{
	background: url(../images/spriteTwo.png) no-repeat -158px -25px;	
	width:29px;
	height:23px;
	margin:0;
	float:right;
	display:inline;
}
.boxLong{
    background: url(../images/spriteTwo.png) no-repeat scroll -3px -342px transparent;
    height: 37px;
    width: 593px;
	float:right;
	display:inline;
}
.boxText{
    background: url(../images/spriteTwo.png) no-repeat scroll -4px -379px transparent;
    height: 74px;
    width: 646px;
	float:right;
	display:inline;
}
.box{
	background: url(../images/spriteTwo.png) no-repeat -4px -89px;	
	width:238px;
	height:33px;
	margin:7px 21px;
	text-align:left;
	float:left;
	display:inline;
}
.boxTwo{
	background: url(../images/spriteTwo.png) no-repeat -5px -124px;	
	width:87px;
	height:33px;
	margin: 16px 0 0 16px;
	text-align:left;
	float:right;
	display:inline;
}
.boxThree{
    background: url(../images/spriteTwo.png) no-repeat scroll -4px -158px transparent;
    float: right;
    height: 73px;
	margin: 5px 45px 0 0;
    text-align: left;
    width: 231px;
	display:inline;
}
.boxFour{
    background: url(../images/spriteTwo.png) no-repeat scroll -4px -236px transparent;
    float: left;
    height: 32px;
    margin: 5px 0 10px 16px;
    text-align: left;
    width: 352px;
	display:inline;
}
.boxFive{
    background: url(../images/spriteTwo.png) no-repeat scroll -3px -270px transparent;
    height: 37px;
    text-align: left;
    width: 304px;
	margin: 0 0 23px;
}
.boxSix{
    background: url(../images/spriteTwo.png) no-repeat -373px -235px;
    height: 34px;
    text-align: left;
    width: 51px;
	float:left;
	margin: 7px 20px;
	display:inline;
}
.boxSeven{
    background: url(../images/spriteTwo.png) no-repeat scroll -436px -234px transparent;
    height: 35px;
    text-align: left;
    width: 41px;
	float:left;
	margin: 5px 20px;
	display:inline;
}
.boxEight{
    background: url(../images/spriteTwo.png) no-repeat scroll -313px -270px transparent;
    height: 35px;
    text-align: left;
    width: 142px;
	float:left;
	margin: 5px 20px;
	display:inline;
}

/*---===<<< BUTTON STYLES >>>===---*/

.log-in .button{
    background: url(../images/spriteTwo.png) no-repeat scroll -3px -1px transparent;
    border: 0 none;
	float:right;
	right:335px;
    height: 25px;
    margin: 0;
    width: 101px;
	cursor:pointer;
}
.log-in input.button:hover{
    background: url(../images/spriteTwo.png) no-repeat scroll -466px -274px transparent;
}
.reg{
    background: url(../images/spriteTwo.png) no-repeat scroll -2px -26px transparent;
    border: 0 none;
	float:right;
    height: 26px;
    margin:23px 0;
    width: 151px;
	cursor:pointer;
}
input.reg:hover{
    background: url(../images/spriteTwo.png) no-repeat scroll -569px -274px transparent;
}
.formButtons{
    display: block;
    float: right;
    height: 69px;
    margin: 10px 0;
    width: 400px;
	text-align:right;
}
.formCancel{
background: url(../images/spriteTwo.png) no-repeat -162px -2px;
    height: 23px;
    width: 117px;
	border:0;
	cursor:pointer;
	outline:0;
	margin:0 5px;
}
input.formCancel:hover{
	background: url(../images/spriteTwo.png) no-repeat -481px -242px;
}
.formSubmit{
	background: url(../images/spriteTwo.png) no-repeat -602px -242px;
    height: 23px;
    width: 123px;
	border:0;
	outline:0;
	cursor:pointer;
}
input.formSubmit:hover{
	background: url(../images/spriteTwo.png) no-repeat -283px -2px;
}
.formSave{
	background: url(../images/spriteTwo.png) no-repeat -252px -210px;
    height: 23px;
    width: 71px;
	border:0;
	outline:0;
	cursor:pointer;
}
input.formSave:hover{
	background: url(../images/spriteTwo.png) no-repeat -572px -211px;
}
.formBack{
	background: url(../images/spriteTwo.png) no-repeat -328px -210px;
    height: 23px;
    width: 117px;
	border:0;
	outline:0;
	cursor:pointer;
	margin:0 5px;
}
input.formBack:hover{
	background: url(../images/spriteTwo.png) no-repeat -648px -211px;
}
.formNext{
	background: url(../images/spriteTwo.png) no-repeat -770px -211px;
    height: 23px;
    width: 116px;
	border:0;
	outline:0;
	cursor:pointer;
}
input.formNext:hover{
	background: url(../images/spriteTwo.png) no-repeat -450px -210px;
}

/*---===<<< FOOTER >>>===---*/

.credits{
	width:100%;
	height:60px;
	background:#fff;
	padding:5px 0;
	color:#989898;
	margin:0;
}
.credits p{
    margin: 15px auto;
    position: relative;
    width: 853px;
	color:#989898;
}
.credits a{
	color:#989898;
	text-decoration:none;
}
.credits a:hover{
	text-decoration:underline;	
}

/*---===<<< SCROLLABLE >>>===---*/
.scrollable {
    height: 406px;
    margin: 17px auto 0 9px;
    overflow: hidden;
    width: 888px;
	position:relative;
}
/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}
.items div {
	float:left;
	width:970px;
}
/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
    background: url("../images/mainSprite.png") no-repeat scroll -143px -1px transparent;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1px;
    height: 13px;
    margin: 40px 10px;
    width: 10px;
	padding:25px 0 0 30px;
}
/* right */
a.right{ 
	background-position: -180px -2px;    
	margin-right: 0;
	position: absolute;
	right: -84px;
	top: 111px;
}
/*a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; }*/ 
/* left */
a.left{  
	left: -35px;
	margin-left: 0;
	position: absolute;
	top: 112px;
} 
/*a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }*/
/* up and down */
/*a.up, a.down		{ 
	background:url(../img/scrollable/arrow/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}
up 
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }
down
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 
disabled navigational button 
a.disabled {
	visibility:hidden !important;	
} */

.callCenterTitle {
     color:white;
     font-size:x-large;
     font-weight:bold;
     position:relative;
     text-align:center;
     top:-60px;
}
